.img-fluid {
    max-width: 100%; /* 確保圖片不會超出其父容器 */
    width: 3000px;    /* 在有足夠空間時，將圖片寬度設定為 3000px */
    height: auto;
}

@media (min-width: 992px) {
    .btn-desktop-shrink {
        max-width: 60% !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
}